@charset "UTF-8";
/*=======================================================
共通
=======================================================*/
body {
  font-size: min(14 / 1280 * 100vw, 14px);
  line-height: calc(20 / 14);
}
.ly_main {
  background: #f3f4f4;
}
@media screen and (max-width: 750px) {
  body {
    font-size: 24px;
    line-height: calc(35 / 24);
  }
}
/*=======================================================
ly_cont
=======================================================*/
.ly_cont {
  display: flex;
  align-items: flex-start;
  flex-wrap: wrap;
  gap: min(32 / 1280 * 100vw, 32px);
}
.ly_cont_main {
  width: min(828 / 1280 * 100vw, 828px);
}
.ly_cont_aside {
  width: min(340 / 1280 * 100vw, 340px);
}
@media screen and (max-width: 750px) {
  .ly_cont {
    gap: 40px;
    padding-bottom: 40px;
  }
  .ly_cont_main {
    width: 100%;
  }
  .ly_cont_aside {
    width: 100%;
  }
}
/*=======================================================
detail_head
=======================================================*/
.bl_detail_head {
  margin-bottom: min(24 / 1280 * 100vw, 24px);
}
.bl_detail_head .bl_head_ttl {
  padding-bottom: min(12 / 1280 * 100vw, 12px);
  margin-bottom: min(16 / 1280 * 100vw, 16px);
  font-size: min(22 / 1280 * 100vw, 22px);
  font-weight: 700;
  border-bottom: 1px solid #cccccc;
}
.bl_detail_head .bl_head_list {
  display: flex;
  flex-wrap: wrap;
  gap: min(8 / 1280 * 100vw, 8px);
  margin-bottom: min(16 / 1280 * 100vw, 16px);
}
.bl_detail_head .bl_head_item {
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 0 min(8 / 1280 * 100vw, 8px) min(2 / 1280 * 100vw, 2px);
  min-width: min(90 / 1280 * 100vw, 90px);
  height: min(25 / 1280 * 100vw, 25px);
  background: #fff;
  border: 1px solid #00a183;
}
.bl_detail_head .bl_head_dwrap {
  display: flex;
}
.bl_detail_head .bl_head_dwrap.company .bl_head_dttl::before {
  background: url("../images/common/icon_company.svg") top center/contain
    no-repeat;
}
.bl_detail_head .bl_head_dwrap.location .bl_head_dttl::before {
  background: url("../images/common/icon_pin.svg") top center/contain no-repeat;
}
.bl_detail_head .bl_head_dwrap.annual-income .bl_head_dttl::before {
  background: url("../images/common/icon_money.svg") top center/contain
    no-repeat;
}
.bl_detail_head .bl_head_dwrap:not(:first-of-type) .bl_head_ditem {
  border-top: none;
}
.bl_detail_head .bl_head_dwrap:last-of-type .bl_head_dttl {
  border-bottom: none;
}
.bl_detail_head .bl_head_dttl {
  flex: 0 1 min(140 / 1280 * 100vw, 140px);
  background: #363636;
  color: #fff;
  padding: 0 0 min(2 / 1280 * 100vw, 2px) min(44 / 1280 * 100vw, 44px);
  display: flex;
  align-items: center;
  position: relative;
  border-bottom: 1px solid #cccccc;
}
.bl_detail_head .bl_head_dttl::before {
  position: absolute;
  content: "";
  width: min(24 / 1280 * 100vw, 24px);
  height: min(24 / 1280 * 100vw, 24px);
  top: 50%;
  left: min(12 / 1280 * 100vw, 12px);
  transform: translateY(-50%);
}
.bl_detail_head .bl_head_ditem {
  padding: min(6 / 1280 * 100vw, 6px) min(16 / 1280 * 100vw, 16px)
    min(9 / 1280 * 100vw, 9px);
  border: 1px solid #cccccc;
  border-left: none;
  width: 100%;
  background: #fff;
}
.bl_head_ditem_address {
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
@media screen and (max-width: 750px) {
  .bl_detail_head {
    margin-bottom: 40px;
  }
  .bl_detail_head .bl_head_ttl {
    padding-bottom: 24px;
    margin-bottom: 24px;
    font-size: 36px;
    border-width: 2px;
  }
  .bl_detail_head .bl_head_list {
    gap: 12px;
    margin-bottom: 24px;
  }
  .bl_detail_head .bl_head_item {
    padding: 0 8px 4px;
    min-width: 160px;
    height: 36px;
    font-size: 22px;
  }
  .bl_detail_head .bl_head_dttl {
    flex: 0 1 140px;
    padding: 0 0 3px 38px;
    border-width: 2px;
    font-size: 20px;
  }
  .bl_detail_head .bl_head_dttl_income {
    font-size: 18px;
  }
  .bl_detail_head .bl_head_dttl::before {
    width: 24px;
    height: 24px;
    left: 8px;
  }
  .bl_detail_head .bl_head_ditem {
    padding: 6px 16px 10px;
    font-size: 22px;
    border-width: 2px;
  }
}
/*=======================================================
detail_info
=======================================================*/
.bl_detail_info .el_sec_mainTtl {
  font-size: min(28 / 1280 * 100vw, 28px);
  margin-bottom: min(24 / 1280 * 100vw, 24px);
  text-align: left;
}
.bl_detail_info .bl_info_conts + * {
  margin-top: min(24 / 1280 * 100vw, 24px);
}
.bl_detail_info .bl_info_conts .bl_conts_ttl {
  background: #363636;
  padding: min(5 / 1280 * 100vw, 5px) min(44 / 1280 * 100vw, 44px)
    min(7 / 1280 * 100vw, 7px);
  color: #fff;
  position: relative;
  display: flex;
  align-items: center;
  font-size: min(16 / 1280 * 100vw, 16px);
  font-weight: 700;
}
.bl_detail_info .bl_info_conts .bl_conts_ttl::before {
  position: absolute;
  content: "";
  width: min(20 / 1280 * 100vw, 20px);
  height: min(20 / 1280 * 100vw, 20px);
  top: 50%;
  left: min(12 / 1280 * 100vw, 12px);
  transform: translateY(-50%);
}
.bl_detail_info .bl_info_conts .bl_conts_body {
  padding: min(16 / 1280 * 100vw, 16px) min(12 / 1280 * 100vw, 12px)
    min(18 / 1280 * 100vw, 18px);
  background: #fff;
  border: 1px solid #363636;
  border-top: none;
  display: grid;
  gap: min(20 / 1280 * 100vw, 20px);
}
.bl_detail_info .bl_info_conts .bl_conts_body .bl_bulletList {
  display: grid;
  gap: min(4 / 1280 * 100vw, 4px);
}
.bl_detail_info .bl_info_conts .bl_conts_body .hp_strong {
  font-size: min(calc(16 / 1280 * 100vw), 16px);
}
.bl_detail_info .bl_info_conts .bl_conts_body .el_att {
  font-size: min(14 / 1280 * 100vw, 14px);
}
.bl_detail_info .bl_info_conts .bl_conts_def {
  display: grid;
  gap: min(20 / 1280 * 100vw, 20px);
}
.bl_detail_info .bl_info_conts .bl_conts_dwrap {
  display: grid;
  gap: min(12 / 1280 * 100vw, 12px);
}
.bl_detail_info .bl_info_conts .bl_conts_dttl {
  padding: 0 min(16 / 1280 * 100vw, 16px) min(7 / 1280 * 100vw, 7px);
  position: relative;
  font-size: min(16 / 1280 * 100vw, 16px);
  font-weight: 700;
  border-bottom: 1px solid #cccccc;
}
.bl_detail_info .bl_info_conts .bl_conts_dttl::before {
  position: absolute;
  content: "";
  width: min(4 / 1280 * 100vw, 4px);
  height: calc(100% - min(7 / 1280 * 100vw, 7px));
  background: #00a183;
  top: min(1 / 1280 * 100vw, 1px);
  left: 0;
}
.bl_detail_info .bl_info_conts .bl_conts_ditem {
  display: grid;
  gap: min(4 / 1280 * 100vw, 4px);
}
.bl_detail_info .bl_info_conts .bl_conts_ditem .bl_bulletList {
  display: grid;
  gap: min(4 / 1280 * 100vw, 4px);
}
.bl_detail_info .bl_info_conts .bl_conts_box .bl_conts_txt + * {
  margin-top: min(8 / 1280 * 100vw, 8px);
}
.bl_detail_info .bl_info_conts .bl_conts_sdef + * {
  margin-top: min(10 / 1280 * 100vw, 10px);
}
.bl_detail_info .bl_info_conts .bl_conts_sdttl {
  min-width: min(61 / 1280 * 100vw, 61px);
  height: min(26 / 1280 * 100vw, 26px);
  padding: 0 min(8 / 1280 * 100vw, 8px) min(2 / 1280 * 100vw, 2px);
  color: #fff;
  background: #00a183;
  display: inline-flex;
  justify-content: center;
  align-items: center;
  margin-bottom: min(12 / 1280 * 100vw, 12px);
  font-weight: 700;
}
.bl_detail_info .bl_info_btn {
  font-size: min(calc(17 / 1280 * 100vw), 17px);
  font-weight: 700;
  color: #fff;
  padding: 0 0 min(3 / 1280 * 100vw, 3px);
  width: min(300 / 1280 * 100vw, 300px);
  height: min(56 / 1280 * 100vw, 56px);
  text-align: center;
  margin-left: auto;
  margin-right: auto;
  box-shadow: 0px 6px 0px #ce5339;
  border-radius: 2px;
}
.bl_detail_info .bl_info_btn + * {
  margin-top: min(24 / 1280 * 100vw, 24px);
}
.bl_deco_list > li {
  padding-left: 1em;
  position: relative;
}
.bl_deco_list > li::before {
  position: absolute;
  content: "∟";
  top: 0;
  left: 0;
  display: block;
}
.bl_detail_info .bl_conts_ttl.recruitment-recommend::before {
  background: url("../images/common/icon_star.svg") top center/contain no-repeat;
}
.bl_detail_info .bl_conts_ttl.recruitment-background::before {
  background: url("../images/common/icon_human_search.svg") top center/contain
    no-repeat;
}
.bl_detail_info .bl_conts_ttl.job-description::before {
  background: url("../images/common/icon_bag.svg") top center/contain no-repeat;
}
.bl_detail_info .bl_conts_ttl.application-requirements::before {
  background: url("../images/common/icon_check.svg") top center/contain
    no-repeat;
}
.bl_detail_info .bl_conts_ttl.annual-income::before {
  background: url("../images/common/icon_money.svg") top center/contain
    no-repeat;
}
.bl_detail_info .bl_conts_ttl.employment-status::before {
  background: url("../images/common/icon_human.svg") top center/contain
    no-repeat;
}
.bl_detail_info .bl_conts_ttl.location::before {
  background: url("../images/common/icon_pin.svg") top center/contain no-repeat;
}
.bl_detail_info .bl_conts_ttl.working-hours::before {
  background: url("../images/common/icon_time.svg") top center/contain no-repeat;
}
.bl_detail_info .bl_conts_ttl.holiday::before {
  background: url("../images/common/icon_calendar.svg") top center/contain
    no-repeat;
}
.bl_detail_info .bl_conts_ttl.employee-benefits::before {
  background: url("../images/common/icon_heart.svg") top center/contain
    no-repeat;
}
.bl_detail_info .bl_conts_ttl.side-job::before {
  background: url("../images/common/icon_wallet.svg") top center/contain
    no-repeat;
}
.bl_detail_info .bl_conts_ttl.against-smoking::before {
  background: url("../images/common/icon_smoke.svg") top center/contain
    no-repeat;
}
@media only screen and (min-device-width: 1025px) {
  .bl_detail_info .bl_info_btn:hover {
    transform: translateY(6px);
    box-shadow: none;
  }
}
@media screen and (max-width: 750px) {
  .bl_detail_info .el_sec_mainTtl {
    font-size: 42px;
    margin-bottom: 36px;
  }
  .bl_detail_info .bl_info_conts + * {
    margin-top: 40px;
  }
  .bl_detail_info .bl_info_conts .bl_conts_ttl {
    padding: 6px 56px 9px;
    font-size: 26px;
  }
  .bl_detail_info .bl_info_conts .bl_conts_ttl::before {
    width: 24px;
    height: 24px;
    left: 16px;
  }
  .bl_detail_info .bl_info_conts .bl_conts_body {
    padding: 16px 30px 20px;
    border-width: 2px;
    gap: 36px;
  }
  .bl_detail_info .bl_info_conts.multiple .bl_conts_body {
    padding: 30px;
  }
  .bl_detail_info .bl_info_conts .bl_conts_body .hp_strong {
    font-size: 26px;
  }
  .bl_detail_info .bl_info_conts .bl_conts_body .el_att {
    font-size: 18px;
  }
  .bl_detail_info .bl_info_conts .bl_conts_def {
    gap: 36px;
  }
  .bl_detail_info .bl_info_conts .bl_conts_dwrap {
    gap: 24px;
  }
  .bl_detail_info .bl_info_conts .bl_conts_dttl {
    padding: 0 24px 15px;
    font-size: 26px;
    border-width: 2px;
  }
  .bl_detail_info .bl_info_conts .bl_conts_dttl::before {
    width: 8px;
    height: calc(100% - 12px);
  }
  .bl_detail_info .bl_info_conts .bl_conts_ditem {
    gap: 8px;
  }
  .bl_detail_info .bl_info_conts .bl_conts_ditem .bl_bulletList {
    gap: 8px;
  }
  .bl_detail_info .bl_info_conts .bl_conts_box .bl_conts_txt + * {
    margin-top: 8px;
  }
  .bl_detail_info .bl_info_conts .bl_conts_sdef + * {
    margin-top: 10px;
  }
  .bl_detail_info .bl_info_conts .bl_conts_sdttl {
    min-width: 96px;
    height: 40px;
    padding: 0 8px 4px;
    margin-bottom: 12px;
  }
  .bl_detail_info .bl_info_btn {
    padding: 0 0 2px;
    width: 630px;
    height: 96px;
    border-radius: 8px;
    box-shadow: 0px 8px 0px #ce5339;
    font-size: 30px;
  }
  .bl_detail_info .bl_info_btn + * {
    margin-top: 40px;
  }
}
/*=======================================================
movie
=======================================================*/
.bl_movie {
  padding: min(24 / 1280 * 100vw, 24px) 0 0;
}
.bl_movie .ly_cont_inner {
  width: 100%;
}
.bl_movie_slide {
  width: min(324/ 1280 * 100vw, 324px);
  margin: 0 auto;
}
.bl_movie_slidesContainer {
  overflow: hidden;
}
.bl_movie_slidesContainerWrapper {
  position: relative;
  width: min(684 / 1280 * 100vw, 684px);
  margin: 0 auto;
}
.bl_movie_slide a {
  display: flex;
}
.bl_movie .bl_slide_btnWrapper {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 100%;
  z-index: 2;
}
.bl_movie .bl_slide_prev,
.bl_movie .bl_slide_next {
  width: min(40 / 1280 * 100vw, 40px);
  height: min(56 / 1280 * 100vw, 56px);
  background: url("../images/common/slider_arrow.svg") top center/cover
    no-repeat;
}
.bl_movie .bl_slide_prev::after,
.bl_movie .bl_slide_next::after {
  display: none;
}
.bl_movie .bl_slide_prev {
  left: min(-68 / 1280 * 100vw, -68px);
}
.bl_movie .bl_slide_next {
  transform: scale(-1, 1);
  right: min(-68 / 1280 * 100vw, -68px);
}
@media screen and (max-width: 750px) {
  .bl_movie {
    padding: 40px 0 0;
  }
  .bl_movie .el_sec_mainTtl::after {
    width: 63px;
  }
  .bl_movie_slide {
    width: 630px;
  }
  .bl_movie_slidesContainerWrapper {
    width: 630px;
  }
  .bl_movie .bl_slide_prev,
  .bl_movie .bl_slide_next {
    width: 54px;
    height: 84px;
  }
  .bl_movie .bl_slide_prev {
    left: -40px;
  }
  .bl_movie .bl_slide_next {
    right: -40px;
  }
}
/*=======================================================
companyInfo
=======================================================*/
.bl_companyInfo {
  margin-top: min(24 / 1280 * 100vw, 24px);
  background: #fff;
  padding: min(24 / 1280 * 100vw, 24px) min(12 / 1280 * 100vw, 12px);
}
.bl_companyInfo .el_sec_mainTtl {
  font-size: min(20 / 1280 * 100vw, 20px);
  margin-bottom: min(15 / 1280 * 100vw, 15px);
}
.bl_companyInfo_list {
  display: grid;
  gap: min(24 / 1280 * 100vw, 24px);
}
.bl_companyInfo_item .bl_item_ttl {
  padding: 0 min(16 / 1280 * 100vw, 16px) min(7 / 1280 * 100vw, 7px);
  font-size: min(16 / 1280 * 100vw, 16px);
  font-weight: 700;
  border-bottom: 1px solid #cccccc;
  position: relative;
  margin-bottom: min(12 / 1280 * 100vw, 12px);
}
.bl_companyInfo_item .bl_item_ttl::before {
  position: absolute;
  content: "";
  width: min(4 / 1280 * 100vw, 4px);
  height: calc(100% - min(7 / 1280 * 100vw, 7px));
  background: #00a183;
  top: min(1 / 1280 * 100vw, 1px);
  left: 0;
}
.bl_companyInfo_item .bl_item_txt + * {
  margin-top: min(24 / 1280 * 100vw, 24px);
}
@media screen and (max-width: 750px) {
  .bl_companyInfo {
    margin-top: 40px;
    padding: 40px 30px;
  }
  .bl_companyInfo .el_sec_mainTtl {
    font-size: 30px;
    margin-bottom: 40px;
  }
  .bl_companyInfo_list {
    gap: 40px;
  }
  .bl_companyInfo_item .bl_item_ttl {
    padding: 0 24px 15px;
    font-size: 26px;
    border-width: 2px;
    margin-bottom: 16px;
  }
  .bl_companyInfo_item .bl_item_ttl::before {
    width: 8px;
    height: calc(100% - 12px);
  }
  .bl_companyInfo_item .bl_item_txt + * {
    margin-top: 36px;
  }
}
/*=======================================================
conditions
=======================================================*/
.bl_conditions {
  padding: min(calc(56 / 1280 * 100vw), 56px) 0;
}
@media screen and (max-width: 750px) {
  .bl_conditions {
    padding: 64px 0 0;
  }
}

/*=======================================================
connection
=======================================================*/
.bl_connection {
  padding-top: min(76 / 1280 * 100vw, 76px);
}
.bl_connection .ly_cont_inner {
  width: min(828 / 1280 * 100vw, 828px);
}
.bl_connection_ttl {
  font-size: min(16 / 1280 * 100vw, 16px);
  font-weight: 700;
  padding: 0 0 min(7 / 1280 * 100vw, 7px) min(16 / 1280 * 100vw, 16px);
  position: relative;
  width: 100%;
  border-bottom: 1px solid #dfdfdf;
  margin-bottom: min(24 / 1280 * 100vw, 24px);
}
.bl_connection_ttl::before {
  position: absolute;
  content: "";
  width: min(4 / 1280 * 100vw, 4px);
  height: min(24 / 1280 * 100vw, 24px);
  top: 0;
  left: 0;
  background: #00a183;
}
.bl_connection_jobs_wrapper {
  display: grid;
  gap: min(40 / 1280 * 100vw, 40px);
}
.bl_connection_jobs .bl_jobs_ttl {
  font-size: min(15 / 1280 * 100vw, 15px);
  margin-bottom: min(16 / 1280 * 100vw, 16px);
}
.bl_connection_jobs .bl_jobs_link_wrapper + .bl_jobs_link_wrapper {
  margin-top: min(8 / 1280 * 100vw, 8px);
}
.bl_connection_jobs .bl_jobs_link {
  display: inline-block;
}
.bl_connection_jobs .bl_jobs_link_inner {
  display: inline-block;
  line-height: calc(20 / 14);
  font-size: min(14 / 1280 * 100vw, 14px);
  color: #0000ff;
  text-decoration: underline;
  max-width: min(828 / 1280 * 100vw, 828px);
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}
.bl_connection_jobs .bl_jobs_link.--new .bl_jobs_link_inner {
  padding-right: min(60 / 1280 * 100vw, 60px);
  position: relative;
}
.bl_connection_jobs .bl_jobs_link.--new .bl_jobs_link_inner::after {
  position: absolute;
  top: 50%;
  right: 0;
  transform: translateY(-50%);
  content: "NEW";
  flex: 1;
  background: #fe6e4c;
  padding: 0 min(6 / 1280 * 100vw, 6px) min(2 / 1280 * 100vw, 2px);
  font-size: min(14 / 1280 * 100vw, 14px);
  color: #fff;
  line-height: calc(20 / 14);
}

@media screen and (max-width: 750px) {
  .bl_connection {
    padding-top: 64px;
  }
  .bl_connection .ly_cont_inner {
    width: 100%;
  }
  .bl_connection_ttl {
    font-size: 32px;
    padding: 0 0 14px 28px;
    border-width: 2px;
    margin-bottom: 36px;
  }
  .bl_connection_ttl::before {
    width: 8px;
    height: calc(100% - 12px);
  }
  .bl_connection_jobs_wrapper {
    gap: 64px;
  }
  .bl_connection_jobs .bl_jobs_ttl {
    font-size: 26px;
    margin-bottom: 24px;
  }
  .bl_connection_jobs .bl_jobs_link_wrapper + .bl_jobs_link_wrapper {
    margin-top: 12px;
  }
  .bl_connection_jobs .bl_jobs_link_inner {
    max-width: 690px;
    font-size: 24px;
  }
  .bl_connection_jobs .bl_jobs_link.--new .bl_jobs_link_inner {
    padding-right: 90px;
  }
  .bl_connection_jobs .bl_jobs_link.--new .bl_jobs_link_inner::after {
    padding: 0 9px 3px;
    font-size: 24px;
  }
}
/*=======================================================
other
=======================================================*/
.bl_other {
  padding-top: min(48 / 1280 * 100vw, 48px);
}
.bl_other .ly_cont_inner {
  width: min(828 / 1280 * 100vw, 828px);
}
.bl_other_ttl {
  font-size: min(16 / 1280 * 100vw, 16px);
  font-weight: 700;
  padding: 0 0 min(7 / 1280 * 100vw, 7px) min(16 / 1280 * 100vw, 16px);
  position: relative;
  width: 100%;
  border-bottom: 1px solid #dfdfdf;
  margin-bottom: min(24 / 1280 * 100vw, 24px);
}
.bl_other_ttl::before {
  position: absolute;
  content: "";
  width: min(4 / 1280 * 100vw, 4px);
  height: min(24 / 1280 * 100vw, 24px);
  top: 0;
  left: 0;
  background: #00a183;
}
.bl_other_jobs_wrapper + .bl_other_jobs_wrapper {
  margin-top: min(8 / 1280 * 100vw, 8px);
}
.bl_other_jobs {
  line-height: calc(20 / 14);
  font-size: min(14 / 1280 * 100vw, 14px);
  color: #0000ff;
  text-decoration: underline;
  display: inline-block;
  max-width: min(828 / 1280 * 100vw, 828px);
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}
.bl_other_btn {
  margin: 0 auto;
  display: flex;
  justify-content: center;
  margin-top: min(12 / 1280 * 100vw, 12px);
  line-height: calc(20 / 14);
  font-size: min(14 / 1280 * 100vw, 14px);
  color: #0000ff;
  align-items: center;
  gap: min(8 / 1280 * 100vw, 8px);
}
.bl_other_btn::after {
  content: "";
  background: url("../images/job/other_btn_arrow.svg") top center / contain
    no-repeat;
  width: min(11 / 1280 * 100vw, 11px);
  height: min(6 / 1280 * 100vw, 6px);
}
.bl_other_btn.--js-close::after {
  transform: scale(1, -1);
}
@media screen and (max-width: 750px) {
  .bl_other {
    padding-top: 64px;
  }
  .bl_other .ly_cont_inner {
    width: 100%;
  }
  .bl_other_ttl {
    font-size: 32px;
    padding: 0 0 14px 28px;
    border-width: 2px;
    margin-bottom: 36px;
  }
  .bl_other_ttl::before {
    width: 8px;
    height: calc(100% - 12px);
  }
  .bl_other_jobs_wrapper + .bl_other_jobs_wrapper {
    margin-top: 12px;
  }
  .bl_other_jobs {
    font-size: 24px;
    max-width: 690px;
  }
  .bl_other_btn {
    margin-top: 18px;
    font-size: 24px;
    gap: 12px;
  }
  .bl_other_btn::after {
    width: 16.5px;
    height: 9px;
  }
}
/*=======================================================
既存CSS編集箇所
=======================================================*/
.bl_detail_head .bl_head_ditem {
  display: flex;
}
.bl_detail_head .bl_head_ditem > a {
  text-decoration: underline;
}
.bl_companyInfo_item .bl_item_txt a {
  text-decoration: underline;
}
